OpenSSL 新たな脆弱性への対応のお知らせ

お客様各位

平素はdirectをご利用いただきまして誠にありがとうございます。

世界中で幅広く使用されている、暗号化テクノロジーOpenSSLの新たな脆弱性が6月5日に公表されました。

■JVN: OpenSSL における Change Cipher Spec メッセージの処理に脆弱性
http://jvndb.jvn.jp/ja/contents/2014/JVNDB-2014-000048.html

これまでのところdirectにおける被害の報告はなく、また、現在はdirectでは本脆弱性に対する対応を完了しており、お客さまに影響のあるセキュリティ上の問題はありません。

なお、今後とも、パソコンおよびスマートフォンメーカーからの情報確認と常に各OSの最新アップデートを実行しておいていただきますようお願いいたします。

引き続きdirectをよろしくお願いいたします。